Subject: Re : Re: Re : [EDUC]Les lunettes d'aujourd'hui s'appellent applications (suite à mon post d'hier)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2012 09:55:22 +0100 (CET)
List-Id: <educ.april.org>

----- sonic steph <[email-masked]> a écrit :
> Le dimanche 28 octobre 2012 à 14:27 +0100, [email-masked] a écrit :

Salut Sonic,

Je me replonge dans la réponse à ton post que j'ai commencé hier sans
te répondre réellement.

> > Il ne s'agit donc pas comme tu le sous-entends d'une appropriation par
> > les "entreprises" de quelque chose que tu ne définis pas ou assimiles uniquement
> > à Internet, mais d'une convergence (capitalistique oserais-je dire, mot
> > que je n'emploie que très rarement tant il a été galvaudé par le NPA et
> > le Front de gauche) entre des éditeurs de logiciels privateurs, des fabricants
> > de matériels électroniques, des acteurs des "industries" dites "culturelles" et 
> > du divertissement (en ce sens TCPA Palladium en était l'une des prémisses),
> > des éditeurs, des opérateurs de téléphonie mobile, etc. 
> > Le numérique ce n'est rien d'autre que cette convergence capitalistique
> > là.
> 
> je suis tout à fait d'accord avec ton analyse.. je n'ai pas prétendu
> avoir produit un essai ! Mon idée était d'essayer d'écrire pour les
> grand public, mes collègues qch à propos de cette privatisation de
> services, qui sont certes tjs accessible via le net quoique...

Hier j'ai essayé d'affiner mon point de vue sur le numérique, ou tout du moins
sur la convergence numérique que l'on ne peut pas, à mon humble avis, n'aborder
qu'en termes techniques sans prendre en compte qu'il s'agit également d'une
convergence capitaliste de secteurs économiques qui étaient préalablement 
disjoints.

Mais le piège, c'est qu'une fois qu'on a dit le mot capitalisme c'est de retomber
dans une globalisation guère plus satisfaisante que le mot numérique lui-même, 
en ce qu'il me semble fondamental de distinguer le capitalisme industriel du
capitalisme financier quand bien même les deux seraient imbriqués, de la même
manière qu'il nous est indispensable de distinguer les brevets logiciels 
des brevets industriels quand bien même également, les deux sont également
imbriqués dans les portefeuilles de brevets des grandes entreprises...

Pour ce qui concerne les services, terme auquel je n'ai pas répondu et
pourtant présent dans ton message, je distinguerais plusieurs étapes
que l'on peut réduire/symboliser par OMPI, OMC puis ACTA.

L'OMC succède au GATT qui avait pour enjeu des accords douaniers pour 
le commerce des marchandises sur une base qui n'était pas encore 
multilatérale. 
C'est en sens que le concept français de "mondialisation" est ambigüe.
Le GATT c'était déjà la mondialisation, et d'aucuns ne se privent pas de
nous signaler que l'économie monde existe au moins depuis la route de 
la soie si ce n'est du paléolithique.

Les anglosaxons utilisent le terme "globalisation" pour désigner tout
à la fois l'évènement de l'OMC et d'Internet en tant que réseau global.
Il y a donc une différence entre mondialisation de l'échange des marchandises
en tant qu'objets techniques, produits manufacturés, matières premières,
produits agricoles et globalisation des services.

L'OMC a été créée dans ses actes fondateurs pour le commerce transfrontières
des services, avec ou sans présence commerciale d'une succursale dans 
un pays tiers (je cite ici le jargon de l'OMC) ; ce qui, si on traduit
ce jargon en langage clair signifie qu'en réalité l'OMC est la fille 
de la révolution télé-informatique et donc d'Internet, au même titre que
la révolution industrielle fut permise par la machine à vapeur.

Les grands fondamentaux de l'OMC sont donc les anciens accords GATT
intégrés à l'OMC dont un grand nombre n'ont toujours pas abouti depuis
des décennies - par exemple sur la banane - ; et nouveautés : l'AGCS
sur le commerce des services ainsi que les ADPIC sur une prétendue 
propriété intellectuelle.

Mais l'AGCS, comme l'avaient très bien observé Bourdieu et Susan George
en leur temps, a changé la nomenclature des services en assimilant par
exemple la vente d'une licence à du service.
L'AGCS porte également sur la privatisation des services publics, mais
je n'entre pas ici dans cet aspect.
Je constate simplement qu'entre une entreprise qui fournit une prestation
et une entreprise qui vend des licences les modèles économiques sont
complètement différents. 
Dans le premier cas, à l'instar du temps de production d'un bien matériel,
on reste encore soumis à de la rareté (par exemple en terme de temps
nécessaire à la réalisation du service) alors même que dans le second
cas il n'y a plus de rareté.
En ce sens, les militants de l'Open Source qui n'ont cessé de marteler
que le modèle économique des logiciels libres est basé sur la production/vente 
de services avaient à la fois tort et raison. Raison si leur définition
des services se référait aux nomenclatures d'avant l'AGCS/OMC, tort
s'ils occultaient le fait que depuis l'AGCS, Microsoft pouvait également
se prévaloir d'être une entreprise prestataire de services.

Mais la nouvelle donne aujourd'hui c'est la massification du SaaS ; le logiciel 
en tant que service ou en anglais le Software as a Service (SaaS) qui est un concept 
consistant à proposer un abonnement à un logiciel plutôt que la vente d'une licence.

Le SaaS est l'un des éléments de l'informatique dite dans les "nuages"
sur laquelle l'April n'a, contrairement à la FSF et à ma connaissance, pris
aucune position ; d'où l'ambiguïté du questionnaire Candidats.fr, durant
la dernière campagne présidentielle où la partie économique semble avoir
été rédigée par la branche open source du Médef.
Non seulement le questionnaire de l'April est similaire à celui du CNLL
dont le jargon est Open Source si ce n'est  néo-libéral (inflation de mots comme 
"écosystème", mise en avant de la notion de FLOSS...
Et pour cause : "Le Conseil National du Logiciel Libre a comme Président, Patrice Bertrand 
qui est Directeur Général de la société Smile, et Président du Comité Open Source du Syntec 
Numérique (Médef).

Il fut un temps où l'April avait refusé à Catherine Gabay de préfacer, alors qu'elle
le souhaitait, le livre blanc sur les modèles économiques du logiciel libre
parce qu'elle était conseillère au Médef qui s'était prononcé pour la brevetabilité
des logiciels.
Catherine Gabay devint par la suite conseillère TICE auprès du ministre de l'éducation
Xavier Darcos, auquel on doit une politique totalement favorable à Microsoft.

Et pour revenir au logiciel comme service, le CNLL et l'April ne se sont jamais
prononcé contre le SaaS.

Seule la FSF et surtout RMS se sont, à mon humble avis, prononcés de manière
explicite et claire contre le SaaS ; lire à ce propos :
"Mesures à la portée des gouvernements pour promouvoir le logiciel libre" :

"La souveraineté et la sécurité informatiques d’un État supposent le contrôle de l’État 
sur les ordinateurs effectuant des tâches de son ressort. Cela exige d’éviter le logiciel 
en tant que service (SaaS)". 
http://www.framablog.org/index.php/post/2012/01/21/stallman-gouvernement-logiciel-libre
et 
http://numerique.frontdegauche.fr/wiki/index.php?title=Mesures_%C3%A0_la_port%C3%A9e_des_gouvernements_pour_promouvoir_le_logiciel_libre

> d'ailleurs, j'ai adapté la phrase "La mainmise des entreprises sur le
> monde informatique remonte aux années 60 et 70" que j'utilise
> traditionnellement pour présenter le logiciel libre, les enjeux...
> 
> J'entends bien ce que tu écris Charlie, je suis même d'accord, mais je
> ne vois pas trop ce que ça change sur le fond, mise à part qu'on peut
> orienter cette réflexion sur un axe plus anti-capitalistique ce qui en
> rien ne me dérange.. mais bon, tu comprendras (ou pas) que parfois,
> j'essaie de ne pas trop effrayer le lecteur..
> 
> Sur le fond, un exemple : mes collègues qui ont un smarphone sont mieux
> informé que moi qui utilise un navigateur sur les retards des trains.
> J'ai écrit mieux, pas plus rapidement.. Cela signifie que la diffusion
> du SI n'est pas la même si on y accède via un navigateur/net ou une
> application sur un itruc..

C'est pour cela qu'on doit également se battre pour la licence ODbL
sur les bases de données dans la mesure où nous sommes soumis par une
réglementation Européenne à un droit sui generis sur les bases de
données combiné à une directive sur l'Open Data que je considère comme
néo-libérale.

Cf:
Directive 2003/98/CE du Parlement européen et du Conseil du 17 novembre 2003 
sur la réutilisation des informations du secteur public
http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32003L0098:fr:HTML 

Transposition complète en droit français
Ordonnance 2005-650 du 6 juin 2005
http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000629684 

Décret n° 2005-1755 du 30/12/2005 relative à la liberté d'accès aux documents administratifs
 et à la réutilisation des informations publiques
 http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000265304&dateTexte= 

Texte de la commission Européenne qui parle de stratégie Open Data :

"Bruxelles, le 12 décembre 2011 – La Commission a adopté une stratégie européenne en matière 
d'ouverture des données qui doit soutenir l'économie de l'Union à hauteur de 40 milliards EUR par an. 
Les administrations publiques européennes ont sous les pieds une véritable mine d'or, au potentiel 
économique inexploité... etc ".
Réf : http://europa.eu/rapid/pressReleasesAction.do?reference=IP/11/1524&format=HTML&aged=0&language=FR&guiLanguage=fr

Voilà pourquoi j'ai toujours considéré l'Open Data comme un sujet que l'on devait
considérer sous tous ses aspects, pas simplement sous le seul aspect positif pour
nous d'Open StreetMap.

Voilà pourquoi tes collègues ont l'impression d'être mieux informés avec itruc.
Là encore un vaste chantier de réflexion critique reste à ouvrir.

> je réponds maintenant aux remarques de Mathieu. Je passe sur le coté
> condescendant, tu fais des confusions etc.. Ce n'est pas parce qu'un
> écrit essaie d'employer des mots simples et grand public, qu'il faut
> tout de suite en déduire que l'auteur ne maîtrise pas les concepts qu'il
> emploie : trouver les bons mots étaient un peu le but de la création du
> pad...
> 
> sinon, tout faux aussi sur "problème qui te permette d'aboutir à cette
> conclusion", puisque le point de départ était de parler d'Apple en
> faisant suite à cela :
> http://www.sudeducation03.org/Des-menottes-numeriques-a-la-video.html

Voilà pourquoi, nous sommes totalement d'accord en termes d'intentions,
même si j'estime que nous devons nous livrer à un vaste chantier d'analyse
critique.

Je partage entièrement ceci, (hormis la référence au rapport Peillon)  :

"A l'heure où « l’École doit aujourd’hui pleinement entrer dans l’ère du numérique » 
(voir rapport Peillon sur la refondation de l'école), notamment en matière d'« équipement 
des salles de classe, des élèves et des enseignants », on peut craindre de voir se multiplier 
des tablettes Apple dans les établissements scolaires.
Pour toutes les raisons évoqués ci dessus, il nous paraît important de lutter contre 
cette tendance...".

> Cette pensée s'est ensuite développée avec un échange entre collègues
> sur un des thèmes d'étude la spécailité STG-GSI :
> http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=61647
> 
> à savoir, "L'appropriation des technologies de l'information dans les
> organisations"

et surtout :
" L'informatique en nuage (cloud computing)" :)

Amicalement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ